<?php
include("../php/config.php");



$monto = $_GET["monto"];
$cliente = $_GET["cliente"];
$tipo = $_GET["tipo"];
$producto = $_GET["compania"];
$recarga = $_GET["id"];
$ganancia_cliente = $_GET["ganancia_cliente"];
$balance = $monto - $ganancia_cliente;
$pagado = $monto - $balance;





mysql_query("insert into ventas set recarga='$recarga', total = '$monto', pagado = '$pagado',  balance='$balance', fecha=CURDATE(), hora=CURTIME(), usuario='".$_COOKIE['usuario']."', cliente='$cliente', concepto='Venta', nota='Venta realizada desde Dispositivo movil', 
 producto='$producto', estado='Cerrada', termino='Credito'") or die(mysql_error());
echo 1;
?>